# Uses of Class
org.apache.sling.testing.mock.sling.servlet.MockJakartaHttpSession

Packages that use MockJakartaHttpSession
Package
Description
org.apache.sling.testing.mock.sling.servlet
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockJakartaHttpSession in org.apache.sling.testing.mock.sling.servlet

Methods in org.apache.sling.testing.mock.sling.servlet that return MockJakartaHttpSession
Modifier and Type
Method
Description
`protected @NotNull MockJakartaHttpSession`
MockSlingJakartaHttpServletRequest.`newMockHttpSession()`